/* CSS Document */


#container {
	width: 770px;
	text-align: left;
}
#largeContainer {
	text-align:left;
}



/*----header----*/

#header {
	width: 740px;
	margin: 0 0 0 15px;
}
#largeHeader {
	width: 740px;
	margin: 0 0 0 15px;
	border-bottom: 3px solid #00277A;
}
#hdLeft {
	float: left;
	width: 300px;
	height: 49px;
	margin: 15px 0 11px 3px;
}

#posim #hdLeft {
	height: 43px;
	margin: 15px 0 0px 3px;
}

img.logo {
	float: left;
	margin: 0 0 5px 0;
}

ul#hdMenu {
	clear: both;
	height: 13px;
}

ul#hdMenu li {
	float: left;
	margin: 0 4px 0 0;
	padding: 0 0 0 4px;
	border-left: 1px solid #CDD5DA;
}

ul#hdMenu li.last {
	border-right: 1px solid #CDD5DA;
	border-left: 1px solid #CDD5DA;
}

ul#hdMenu li a {
}

#hdRight {
	float: right;
	height: 39px;
	margin: 24px 0 10px 0;
	border-right: 1px solid #CDD5DA;
	border-left: 1px solid #CDD5DA;
}
#posim #hdRight {
	margin: 18px 0 0 0;
	border:none;
}

.searchLeft {
	float: left;
	width: 158px;
	padding: 0 0 0 4px;
	background: url(../../img/vline_dotted.gif) right repeat-y;
}

.searchLeft img {
	float: none;
	margin: 1px 0 3px 0;
}

.searchCenter {
	float: left;
	width: 156px;
	padding: 0 0 0 2px;
	background: url(../../img/vline_dotted.gif) right repeat-y;
}

.searchCenter .searchTop img {
	margin:0 4px 0 0;
}


.searchCenter .searchBottom{
	margin: 7px 0 0 0;
}

.searchCenter .searchBottom input,
.searchCenter .searchBottom img {
	margin: 0 2px 4px 2px;
}

.searchRight {
	float: left;
	width: 75px;
	margin: 0 4px 0 2px;
}

* html .searchRight {
	margin: 0 1px 0 2px;
}

.searchRight .searchTop {
	height: 14px;
}

.searchRight .searchBottom img,
.searchRight .searchBottom input {
	margin: 7px 2px 4px 2px;
}

#header .clear {
	height: 1px;
	overflow: hidden;
}



/*----wrapper----*/

#wrapper {
	width: 740px;
	margin: 0 15px 0 15px;
	border-top: 3px solid #00277A;
}
#largeWrapper {
	margin: 0 15px 0 15px;
}



/*----content----*/


@media screen,tv {
#content {
	float: left;
	width: 545px;
}
}
@media print {
#content {
	width: 545px;
}
}

#large #content {
	width: 740px;
}


/*----sidemenu----*/

@media screen,tv {
#sidemenu {
	float: right;
	width: 176px;
	margin:0 0 50px 0;
}
}
@media print {
#sidemenu {
	width: 176px;
	position:absolute;
	top:140px;
	left:579px;
}
}
/* 080214 */


/*----footer----*/


#footer {
	clear: both;
	width: 740px;
	margin: 0 0 0 15px;
	border-top: 4px solid #E4E4E4;
}

#footer #ftLeft {
	float: left;
}

#footer img.ftLogo {
	float: left;
	border-right: 1px solid #D6D6D6;
}

#posim #footer img.ftLogo {
	float: left;
	margin: 4px 7px 0 0;
	border: none;
}

#footer .ftTextLogo {
	float: left;
	margin: 6px 0 0 12px;
}

#posim #footer .ftTextLogo {
	float: left;
	height: 31px;
	margin: 0px;
	border-left: 1px solid #D6D6D6;
}

#footer .ftCompany {
	float: left;
	margin: 8px 0 0 12px;
}

#footer .ftCompany a {
	display: block;
	width: 75px;
	height: 24px;
	background: url(../../img/ft_company.gif);
}

#footer .ftCompany a:hover {
	background: url(../../img/ft_company.gif) bottom;
}

#footer .ftRecruit {
	float: left;
	margin: 8px 0 0 5px;
}

#footer .ftRecruit a {
	display: block;
	width: 75px;
	height: 24px;
	background: url(../../img/ft_recuruit.gif);
}

#footer .ftRecruit a:hover {
	background: url(../../img/ft_recuruit.gif) bottom;
}


#footer #ftRight {
	float: right;
	margin: 8px 0 0 0;
	text-align: right;
}

#individual #ftRight {
	display: inline;
	margin: 9px 1px 0 0;
}


#footer p.copyright {
	margin: 6px 0 0 0;
}

#posim #footer p.copyright {
	margin: 12px 0 0 4px;
}




/*--------sub--------*/


ul#subMenu {
	float: left;
	width: 720px;
	margin: 6px 0 8px 0;
	padding: 0 10px 0 10px;
	border-bottom: 1px solid #A9B0B4;
}

ul#subMenuNone {
	float: left;
	width: 720px;
	margin: 6px 0 0 0;
	padding: 0 10px 0 10px;
}

ul#subMenu li,
ul#subMenuNone li {
	float: left;
	margin: 0 24px 0 0;
	padding: 0 0 6px 0;
}

ul#subMenu li a,
ul#subMenuNone li a {
	overflow:hidden;
}
ul#subMenu li.solution a,
ul#subMenuNone li.solution a {
	display: block;
	width: 122px;
	height: 11px;
	background: url(../../img/sub/submenu_solution.gif) no-repeat 0px 0px;
}

ul#subMenu li.solution a:hover,
ul#subMenuNone li.solution a:hover {
	background: url(../../img/sub/submenu_solution.gif) no-repeat 0px -11px;
}

ul#subMenu li.solution a.this,
ul#subMenu li.solution a.this:hover,
ul#subMenuNone li.solution a.this,
ul#subMenuNone li.solution a.this:hover {
	background: url(../../img/sub/submenu_solution.gif) no-repeat 0px -22px;
}

ul#subMenu li.report a,
ul#subMenuNone li.report a {
	display: block;
	width: 72px;
	height: 11px;
	background: url(../../img/sub/submenu_report.gif) no-repeat 0px 0px;
}

ul#subMenu li.report a:hover,
ul#subMenuNone li.report a:hover {
	background: url(../../img/sub/submenu_report.gif) no-repeat 0px -11px;
}

ul#subMenu li.report a.this,
ul#subMenu li.report a.this:hover ,
ul#subMenuNone li.report a.this,
ul#subMenuNone li.report a.this:hover {
	background: url(../../img/sub/submenu_report.gif) no-repeat 0px -22px;
}

ul#subMenu li.information a,
ul#subMenuNone li.information a {
	display: block;
	width: 45px;
	height: 11px;
	background: url(../../img/sub/submenu_info.gif) no-repeat 0px 0px;
}

ul#subMenu li.information a:hover,
ul#subMenuNone li.information a:hover {
	background: url(../../img/sub/submenu_info.gif) no-repeat 0px -11px;
}

ul#subMenu li.information a.this,
ul#subMenu li.information a.this:hover,
ul#subMenuNone li.information a.this,
ul#subMenuNone li.information a.this:hover {
	background: url(../../img/sub/submenu_info.gif) no-repeat 0px -22px;
}

ul#subMenu li.knowledge a,
ul#subMenuNone li.knowledge a {
	display: block;
	width: 87px;
	height: 11px;
	background: url(../../img/sub/submenu_knowledge.gif) no-repeat 0px 0px;
}

ul#subMenu li.knowledge a:hover,
ul#subMenuNone li.knowledge a:hover {
	background: url(../../img/sub/submenu_knowledge.gif) no-repeat 0px -11px;
}

ul#subMenu li.knowledge a.this,
ul#subMenu li.knowledge a.this:hover,
ul#subMenuNone li.knowledge a.this,
ul#subMenuNone li.knowledge a.this:hover {
	background: url(../../img/sub/submenu_knowledge.gif) no-repeat 0px -22px;
}


.subSearch {
	clear: both;
	width: 740px;
	height: 19px;
	margin: 0 0 8px 0;
	background: url(../../img/sub/submenu_search_bg.gif);
}

.subSearch p {
	padding: 3px 0 0 4px;
}

* html .subSearch p {
	padding: 4px 0 0 4px;
}



/*----content----*/

p.topicPath {
	margin: 0 0 8px 0;
	padding: 0 0 0 2px;
}

p.topicPath {
	margin: 0 0 8px 0;
	padding: 0 0 0 2px;
}



/*----sidemenu----*/


#sidemenu .list {
	margin: 0 0 9px 0;
	border: 1px solid #DADADA;
}
#sidemenu .list ul {
	background:#F7F7F7;
}
* html #sidemenu .list ul {
	background:url(../../img/line_normal.gif) bottom repeat-x #F7F7F7;
}
#sidemenu .list ul li,
#sidemenu .list ul li.secondAlone {
	padding: 4px 0 4px 0;
	border-top: 1px solid #DADADA;
	background: #F7F7F7;
	line-height:16px;
}

#sidemenu .list ul li a {
	display: block;
	margin: 0 8px 0 8px;
	padding: 0 0 0 14px;
	background: url(../../img/arrow01.gif) 3px 2px no-repeat;
}

* html #sidemenu .list ul li a {
	background: url(../../img/arrow01.gif) 3px 1px no-repeat;
}

#sidemenu .list ul li.checked {
	background: url(../../img/sub/sub_sdmenulist_checked.gif) repeat-y;
}

#sidemenu .list ul li.second {
	padding: 4px 0 0 0;
}

#sidemenu .list ul li.second ul {
	margin: 4px 0 0 0;
}

#sidemenu .list ul li.second ul li {
	border-top: 1px dotted #DADADA;
}

#sidemenu .list ul li.second ul li a {
	display: block;
	margin: 0 8px 0 18px;
	padding: 0 0 0 14px;
	background: url(../../img/sub/button_sdlist.gif) 3px 4px no-repeat;
}

* html #sidemenu .list ul li.second ul li a {
	background: url(../../img/sub/button_sdlist.gif) 3px 3px no-repeat;
}

#sidemenu .subList {
	margin:0 0 10px 0;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
}
#sidemenu .subList ul {
	background:#FDFAF0;
}
* html #sidemenu .subList ul {
	background:url(../../img/line_normal.gif) bottom repeat-x #F7F7F7;
}
#sidemenu .subList ul li {
	padding: 4px 0 4px 0;
	border-top: 1px solid #DADADA;
	background: #FDFAF0;
	line-height:16px;
}

#sidemenu .subList ul li a {
	display: block;
	margin: 0 8px 0 8px;
	padding: 0 0 0 14px;
	background: url(../../img/arrow01.gif) 3px 2px no-repeat;
}

* html #sidemenu .subList ul li a {
	background: url(../../img/arrow01.gif) 3px 1px no-repeat;
}

#sidemenu .subList ul li.checked {
	background: url(../../img/sub/sub_sdmenusublist_checked.gif) repeat-y;
}



#sidemenu .sdSolution a {
	display: block;
	width: 176px;
	margin: 0 0 9px 0;
	background: url(../../img/sub/sub_solution_top.gif) top left no-repeat;
}

#sidemenu .sdSolution a:hover {
	background: url(../../img/sub/sub_solution_top.gif) top right no-repeat;
}

#sidemenu .sdSolution a span.title {
	display: block;
	margin:0 0 3px 0;
	padding: 7px 10px 6px 10px;
	background: url(../../img/sub/sub_solution_top_line.gif) center bottom no-repeat;
}
#sidemenu .sdSolution a:hover span.title {
	background: url(../../img/sub/sub_solution_top_line.gif) center bottom no-repeat;
}
#sidemenu .sdSolution a span.text {
	display: block;
	padding: 0px 10px 6px 10px;
	background: url(../../img/sub/sub_solution_bottom.gif) left bottom no-repeat;
}
#sidemenu .sdSolution a:hover span.text {
	background: url(../../img/sub/sub_solution_bottom.gif) right bottom no-repeat;
}
#sidemenu .sdData a {
	display: block;
	width: 176px;
	height: 55px;
}
#sidemenu .sdData a:hover {
}
#sidemenu .sdBox {
	margin:0 0 8px 0;
	border:1px solid #C4C4C4;
	padding:5px;
	background:#F4F4F4;
}
#sidemenu .sdBox p {
	margin:2px 0 0 0;
	font-size:80%;
}
#sidemenu .sdBox p.title {
	margin:0px;
	font-size:100%;
}
#sidemenu .sdBox p.title a {
	font-weight:bold;
}
#sidemenu .sdBox p.arrow {
	background:url(../../img/arrow01.gif) 5px 1px no-repeat;
}
*html #sidemenu .sdBox p.arrow {
	background:url(../../img/arrow01.gif) 5px 0px no-repeat;
}

#sidemenu .sideBanner{
	margin: 10px 0 0 0;
}
#sidemenu .sideBanner img {
	margin: 0 0 2px 0;
}

#sidemenu div.eachYear {
	margin:0 0 10px 0;
	background:#F7F7F7;
	border:1px solid #DADADA;
}
#sidemenu div.eachYear ul {
	padding:7px 6px 4px 6px;
}
#sidemenu div.eachYear ul li {
	padding:0 0 3px 0;
}
#sidemenu div.eachYear ul li p.arrow {
	background:url(../../img/arrow01.gif) 5px 1px no-repeat;
}
* html #sidemenu div.eachYear ul li p.arrow {
	background:url(../../img/arrow01.gif) 5px 0px no-repeat;
}



.gotop {
	display: inline;
	float: right;
	width: 166px;
	padding: 4px 0 4px 0;
	border: 1px solid #DADADA;
	text-align: right;
}
@media screen,tv {
.gotop {
	margin: -35px 15px 14px 0;
}
}
@media print {
.gotop {
	margin:0px 15px 14px 0;
}
}

#posim .gotop {
	margin: 0px 15px 14px 0;
}

.gotop p {
	display: inline;
	width: 167px;
	margin: 0 4px 0 0;
}

.gotop p img {
	margin: 0 2px 0 0;
}


/* sitenavi */

#headerSite {
	width: 740px;
	margin: 0 0 0 15px;
	border-bottom: 1px solid #A9B0B4;
}

#headerSite #hdLeft {
	float: left;
	width: 300px;
	height:31px;
	margin: 15px 0 12px 3px;
}
ul#hdMenu li a {
}

#headerSite #hdRight {
	width:400px;
	height: 13px;
	float: right;
	margin: 27px 0 0 0;
	border:none;
}
#headerSite ul#hdMenu {
	float:right;
	clear: none;
	height: 13px;
}


#headerSite .clear {
	height: 1px;
	overflow: hidden;
}

